html {}
body {margin:0;padding:0;font-size:0.89em;font-family:new gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
input, button {margin:0;padding:0;font-family:dotumChe;font-size:1.02em}
hr {display:none}

pre {overflow-x:scroll;font-size:1.2em}
#mvxuut {text-align:center}
.rjezen {}
#vsnr {display:block;height:152px;padding:0 6px;border:1px solid #5612a0}
.diftbg {padding:4px}

#lsgfa {display:block;width:783px;height:141px}

#drszg {font-size:0.85em;padding:0 5px}
.thde {text-align:center;padding:3px;margin:4px;border:1px solid #c0a0b7}
.hgb {display:inline-block;width:729px;text-align:center;margin:7px}

.nks {display:inline;height:251px;text-align:left}

#ytpf {width:401px;text-align:left;margin:0 0 9px}
#wpdu {width:796px;text-align:center;margin:1px}
.crznz {position:relative;font-size:1em;padding:0 0 7px}

#kkq {display:inline-block}

#vcgyvo {padding:8px}
#yqy {text-align:center;margin:0 6px}
.siv {width:757px;text-align:center;padding:0 4px;margin:0px}

.ngplp {font-size:1.21em;margin:0 4px;border:1px solid #3bdb62}
#zee {position:relative;padding:0 0 10px;border:1px solid #2462dc}
.miisx {width:567px;margin:0 0 5px}

#lltmi {position:relative;padding:0 4px}

.zibd {display:block}
#icaaz {width:419px;text-align:center}
#jfeex {display:inline;text-align:center;padding:10px;margin:0 7px}
.gmygo {height:183px;text-align:center;font-size:0.8em;margin:7px}
#iwqbb {position:relative;text-align:left}

.kqjgk {display:block;height:126px;text-align:center;font-size:1.02em;padding:0 4px;margin:7px}

#kex {height:106px;padding:7px}

.ddo {position:relative;width:605px;text-align:center;font-size:1.23em;padding:0 0 10px;border:1px solid #cf3974}
#tnn {position:relative;height:250px;text-align:left;padding:0 0 6px}
.ilcefp {width:857px;height:225px;font-size:1.09em;margin:9px;border:1px solid #daeee9}
.ohfv {text-align:center;font-size:0.97em}
.udn {width:746px;text-align:center;margin:0 1px}

.ylk {width:567px;padding:0 0px}
#tzdq {display:inline-block;text-align:center;margin:0 4px}
#izcrg {text-align:center;padding:0 0 5px;margin:0 0 8px}
.kotuw {display:inline-block;position:relative;width:482px;text-align:left;font-size:1.1em;padding:1px;margin:0 0 0px}
.rjc {height:204px;text-align:left;margin:0 10px}
#vhm {display:block;height:134px}

.rtr {display:inline;width:368px;height:158px;text-align:center;border:1px solid #14eb46}
.jmq {}

.qpjdw {text-align:center;padding:0 0 0px}

.fsl {text-align:center}

.tvxap {width:784px;text-align:center;border:1px solid #7a2bbb}

.lqtzgu {display:inline;width:686px;height:243px;text-align:center;padding:9px;border:1px solid #a328cc}
.jfxiyf {width:600px;font-size:0.89em;margin:0 0 2px}

.fyqnx {display:inline;position:relative;width:558px;font-size:0.93em}
